/*
 * Class FILE_NAME
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_919 [] = {0xFF01,1758,872,0xFFFF};
static const EIF_TYPE_INDEX egt_1_919 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_2_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_3_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_4_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_5_919 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_6_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_7_919 [] = {0xFF01,1551,918,0xFFFF};
static const EIF_TYPE_INDEX egt_8_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_9_919 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_10_919 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_11_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_12_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_13_919 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_14_919 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_15_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_16_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_17_919 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_18_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_19_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_20_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_21_919 [] = {0xFF01,2,0xFFFF};
static const EIF_TYPE_INDEX egt_22_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_23_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_24_919 [] = {0xFF01,912,0xFFFF};
static const EIF_TYPE_INDEX egt_25_919 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_26_919 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_27_919 [] = {0xFF01,922,0xFFFF};
static const EIF_TYPE_INDEX egt_28_919 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_29_919 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_30_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_31_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_32_919 [] = {0xFF01,1578,0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_33_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_34_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_35_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_36_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_37_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_38_919 [] = {0xFF01,355,0xFFFF};
static const EIF_TYPE_INDEX egt_39_919 [] = {0xFF01,591,0xFFFF};
static const EIF_TYPE_INDEX egt_40_919 [] = {0xFF01,453,0xFFFF};
static const EIF_TYPE_INDEX egt_41_919 [] = {0xFF01,452,0xFFFF};
static const EIF_TYPE_INDEX egt_42_919 [] = {0xFF01,88,0xFFFF};
static const EIF_TYPE_INDEX egt_43_919 [] = {0xFF01,104,0xFFFF};
static const EIF_TYPE_INDEX egt_44_919 [] = {0xFF01,578,0xFFFF};
static const EIF_TYPE_INDEX egt_45_919 [] = {0xFF01,1754,872,0xFFFF};
static const EIF_TYPE_INDEX egt_46_919 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_47_919 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_48_919 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_49_919 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_50_919 [] = {872,0xFFFF};
static const EIF_TYPE_INDEX egt_51_919 [] = {0xFF01,610,0xFFFF};
static const EIF_TYPE_INDEX egt_52_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_53_919 [] = {0xFF01,0,0xFFFF};
static const EIF_TYPE_INDEX egt_54_919 [] = {0xFF01,1752,872,0xFFFF};
static const EIF_TYPE_INDEX egt_55_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_56_919 [] = {0xFF01,918,0xFFFF};
static const EIF_TYPE_INDEX egt_57_919 [] = {1559,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_58_919 [] = {869,0xFFFF};


static const struct desc_info desc_919[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8624, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8626, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8627, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_919), 22942, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_919), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22862, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22953, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22864, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22866, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_919), 22868, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_919), 22869, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22832, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22833, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22841, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22843, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_919), 22944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22852, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22853, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22854, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_919), 22963, 0},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_GENERIC(egt_6_919), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_919), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_919), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_919), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_919), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_919), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_919), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_919), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_919), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_919), 22849, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_919), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_919), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x072D /*918*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_919), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22817, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0695 /*842*/), 22960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22818, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22819, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22820, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22821, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_919), 22822, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_919), 22823, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22826, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22838, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22758, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22760, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22761, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22763, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22764, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22766, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22768, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22769, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22770, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22771, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22772, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22773, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22774, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22775, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22776, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22777, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22778, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22779, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22867, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22870, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22871, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_919), 22780, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_919), 22781, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_919), 22782, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_919), 22783, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_919), 22784, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_919), 22785, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_919), 22786, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_919), 22787, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_919), 22788, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_919), 22934, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_919), 22935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 22789, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 22790, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22791, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22792, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A1 /*848*/), 22793, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 22794, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06AD /*854*/), 22795, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22796, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 22797, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B9 /*860*/), 22798, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 22799, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06B3 /*857*/), 22800, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22801, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22802, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22803, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_919), 22804, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_919), 22902, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_919), 22946, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_919), 22805, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_919), 22806, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22807, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_919), 23030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22808, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_919), 22850, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_919), 22809, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_919), 22810, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_919), 22811, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_919), 22812, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_919), 22813, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22814, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22815, 12},
	{EIF_GENERIC(egt_44_919), 22816, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9024, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9061, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22915, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9025, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22924, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22925, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22824, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19391, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_919), 11014, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_919), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_919), 22830, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_919), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_919), 22963, 0},
	{EIF_GENERIC(NULL), 10448, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10449, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 22959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 10454, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_919), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22872, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9415, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22873, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22948, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22876, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22877, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22899, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22891, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22881, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22882, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22884, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9414, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22932, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22933, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22950, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_919), 13017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22954, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22955, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_919), 22956, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22957, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22967, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22968, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22969, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22970, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22971, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22972, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22973, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22974, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22894, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22898, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22900, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22901, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22904, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22905, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22906, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22907, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22908, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22909, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22910, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22911, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22914, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22916, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22917, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22918, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22919, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22923, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22926, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22927, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22929, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22930, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22936, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22937, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22938, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22939, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22940, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22941, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_919), 22943, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22945, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22947, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_919), 22951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6342, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6343, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6344, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6338, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_919), 6339, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_919), 6340, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23025, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23006, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23007, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23008, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23012, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23014, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 23017, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_919), 23018, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 23019, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23027, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23028, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23029, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 23022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 23023, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_919), -1, 0xFFFFFFFF},
};
void Init919(void)
{
	IDSC(desc_919, 0, 918);
	IDSC(desc_919 + 1, 1134, 918);
	IDSC(desc_919 + 10, 1246, 918);
	IDSC(desc_919 + 41, 1, 918);
	IDSC(desc_919 + 72, 1106, 918);
	IDSC(desc_919 + 167, 1135, 918);
	IDSC(desc_919 + 176, 700, 918);
	IDSC(desc_919 + 178, 1088, 918);
	IDSC(desc_919 + 180, 1570, 918);
	IDSC(desc_919 + 183, 916, 918);
	IDSC(desc_919 + 189, 1422, 918);
	IDSC(desc_919 + 198, 1395, 918);
	IDSC(desc_919 + 200, 554, 918);
	IDSC(desc_919 + 201, 778, 918);
	IDSC(desc_919 + 202, 896, 918);
	IDSC(desc_919 + 217, 878, 918);
	IDSC(desc_919 + 218, 586, 918);
	IDSC(desc_919 + 224, 617, 918);
	IDSC(desc_919 + 226, 13, 918);
	IDSC(desc_919 + 283, 1459, 918);
	IDSC(desc_919 + 287, 939, 918);
	IDSC(desc_919 + 290, 243, 918);
	IDSC(desc_919 + 307, 1418, 918);
	IDSC(desc_919 + 317, 794, 918);
}


#ifdef __cplusplus
}
#endif
